.main__links{
    margin-bottom: 25px;
}
.main{
    margin-top: 128px;
}
.main__inner{
    display: flex;
    gap: 65px;
    max-width: 1020px;
    margin: 0 auto;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.main__block{
    width: 50%;
    position: relative;
    z-index: 2;
}
.main__block:first-of-type{
    width: 100%;
    max-width: 620px;
    min-width: 617px;
}
.main__title{
    font-size: 65px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    letter-spacing: -0.7px;
    text-transform: uppercase;
    max-width: 634px;
    margin-bottom: 20px;
    margin-left: -7px;
}
.main__descr{
    margin-bottom: 31px;
}
.main__box{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    gap: 62px;
}
.main__btn{
    width: 100%;
    max-width: 170px;
    height: 56px;
}
.main__content{
    display: flex;
    gap: 12px;
}
.main__item-name{
    color: rgba(73, 72, 72, 0.70);
    font-family: "Koulen", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    line-height: 20px;
}
.main__content-item:last-of-type .main__item-name{
    margin-bottom: 4px;
}
.main__item-descr{
    color: #2F2F2F;
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.main__content-item.underline{
    position: relative;
}
.main__content-item.underline::after{
    position: absolute;
    content: '';
    width: 120px;
    height: 17px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='84' height='16' viewBox='0 0 84 16' fill='none'%3E%3Cpath d='M84 8C84 3.58172 80.4183 8.63095e-07 76 4.76837e-07C71.5817 9.0579e-08 68 3.58172 68 8C68 12.4183 71.5817 16 76 16C80.4183 16 84 12.4183 84 8ZM76 6.5L1.31134e-07 6.49999L-1.31134e-07 9.49999L76 9.5L76 6.5Z' fill='%23368CC1'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    bottom: -14px;
    left: 0;
}
.main__block:last-of-type{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 388px;
    min-width: 388px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: relative;
    z-index: 1;
}
.main__block:last-of-type::before {
    pointer-events: none;
    position: absolute;
    content: '';
    background: url('../img/main.svg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 490px;
    z-index: -1;
    top: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}
.span-title-main{
    margin-left: 5px;
    font-size: 38px;
    font-style: normal;
    font-weight: 300;
    line-height: 90%;
    display: block;
    text-transform: none;
    letter-spacing: normal;
    max-width: 487px;
}
.advantages{
    margin-top: 106px;
}
.advantages__title{
    margin-left: 40px;
}
.advantages__inner{
    max-width: 893px;
    margin-left: auto;
    margin-right: 87px;
}
.advantages .span-title{
    display: inline-block;
    max-width: 100px;
}
.advantages__block{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 36px;
    gap: 38px 0;
    max-width: 713px;
}
.advantages__item{
    display: flex;
    align-items: center;
    gap: 20px;
}
.advantages__item-num{
    color: #FFF;
    text-align: center;
    font-family: "Koulen", sans-serif;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    width: 90px;
    min-width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(54, 140, 193, 0.80);
    border-radius: 50%;
}
.advantages__item.active .advantages__item-num{
    border: 3px solid rgba(54, 140, 193, 0.80);
    background: transparent;
    color: rgba(54, 140, 193, 0.80);
}
.advantages__item-name{
    max-width: 114px;
    font-size: 20px;
    line-height: 100%;
}
.advantages__list{
    margin-top: 20px;
    list-style:none;
    display: grid;
    grid-template-columns: 226px 307px 320px;
    gap: 30px 20px;
}
.advantages__list li{
    position: relative;
    z-index: 1;
    padding-left: 25px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.advantages__list li::before{
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: rgba(54, 140, 193, 0.80);
    top: 5px;
    left: 0;
}
.advantages__btn{
    width: 100%;
    height: 56px;
    max-width: 180px;
    margin-top: 20px;
}
@media (max-width: 1279px) {
    .main__inner{
        gap: 62px;
    }
    .advantages__inner{
        margin-left: 30px;
        margin-right: 0;
    }
    .main__block:last-of-type::before {
        width: 280px;
        height: 449px;
        left: initial;
        right: 0;
        top: 0;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='280' height='449' viewBox='0 0 280 449' fill='none'%3E%3Cpath d='M280 140C280 217.32 217.32 280 140 280C62.6801 280 0 217.32 0 140C0 62.6801 62.6801 0 140 0C217.32 0 280 62.6801 280 140Z' fill='%23368CC1' fill-opacity='0.8'/%3E%3Cpath d='M280 309C280 386.32 217.32 449 140 449C62.6801 449 0 386.32 0 309C0 231.68 62.6801 169 140 169C217.32 169 280 231.68 280 309Z' fill='%238C2782' fill-opacity='0.8'/%3E%3C/svg%3E");
    }
}
@media (max-width: 999px) {
    .main__block:first-of-type {
        width: 100%;
        max-width: 620px;
        min-width: 473px;
    }
    .main__inner{
        gap: 12px;
    }
    .advantages__inner{
        margin: 0;
    }
    .advantages__list {
        margin-top: 52px;
        max-width: 648px;
        grid-template-columns: 316px 295px;
        gap: 25px 20px;
    }
}
@media (max-width: 767px) {
    .advantages__item{
        gap: 15px;
    }
    .advantages__block {
        grid-template-columns: repeat(2, 1fr);
        gap: 8px 30px;
    }
    .advantages__list {
        margin-top: 30px;
        gap: 15px 13px;
        grid-template-columns: repeat(2, 1fr);
    }
    .advantages__item-name{
        max-width: 100%;
    }
    .main__block:first-of-type{
        min-width: 100%;
        margin-left: 7px;
    }
    .main__block:last-of-type::before {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='280' height='280' viewBox='0 0 280 280' fill='none'%3E%3Cpath d='M280 140C280 217.32 217.32 280 140 280C62.6801 280 0 217.32 0 140C0 62.6801 62.6801 0 140 0C217.32 0 280 62.6801 280 140Z' fill='%23368CC1' fill-opacity='0.8'/%3E%3C/svg%3E");
        left: initial;
        right: -151px;
        top: 27px;
    }
    .main__title {
        font-size: 50px;
        letter-spacing: -0.5px;
        margin-right: -8px;
    }
    .span-title-main{
        font-size: 28px;
        line-height: 90%;
        max-width: 356px; 
    }
    .main__descr{
        font-size: 16px;
        line-height: 130%;
    }
    .main__box{
        justify-content: space-between;
        margin-right: 20px;
        gap: 20px;
    }
    .main__inner{
        gap: 0;
    }
    .main__descr{
        max-width: 408px;
    }
    .advantages__item-name {
        font-size: 16px;
    }
    .main__links{
        margin-bottom: 20px;
    }
    .advantages__title{
        margin-left: 0;
    }
    .main__btn{
        max-width: 220px;
    }
    .advantages__btn {
        max-width: 220px;
    }
    .advantages__item-name {
        max-width: 99px;
    }
}
@media (max-width: 479px) {
    .advantages__item-num{
        width: 70px;
        min-width: 70px;
        height: 70px;
        font-size: 40px;
    }
    .advantages .span-title{
        margin-bottom: -10px;
    }
    .advantages .span-title {
        position: relative;
        top: 6px;
    }
    .main {
        margin-top: 172px;
    }
	.main__title {
        font-size: 40px;
	}
    .main__block:first-of-type {
        min-width: fit-content;
        margin-left: 26px;
    }
    .main__box{
        flex-direction: column;
        align-items: start;
    }
    .advantages__item-num {
        width: 50px;
        min-width: 50px;
        height: 50px;
        font-size: 30px;
    }
    .advantages__item-name {
        font-size: 12px;
    }   
    .advantages__item {
        gap: 10px;
    }
    .advantages__block {
        margin-top: 31px;
        gap: 10px 0;
    }
    .advantages__list{
        grid-template-columns: 1fr;
    }
    .advantages .span-title {
        position: relative;
        top: 0;
        display: block;
        max-width: 100%;
    }
    .advantages__title {
        margin-left: 14px;
    }
    .main__block:last-of-type::before {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='280' height='280' viewBox='0 0 280 280' fill='none'%3E%3Cpath d='M280 140C280 217.32 217.32 280 140 280C62.6801 280 0 217.32 0 140C0 62.6801 62.6801 0 140 0C217.32 0 280 62.6801 280 140Z' fill='%23368CC1' fill-opacity='0.8'/%3E%3C/svg%3E");
        left: initial;
        right: -152px;
        top: 45px;
    }
    .advantages__item-name {
        max-width: 83px;
    }
}


